/*--------------- Icomoon ---------------*/

@font-face {
  font-family: 'q4icons';
  src: url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4Dorian/q4icons.eot?bpu3nq');
  src: url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4Dorian/q4icons.eot?bpu3nq#iefix')
      format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4Dorian/q4icons.woff2?bpu3nq')
      format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4Dorian/q4icons.ttf?bpu3nq')
      format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4Dorian/q4icons.woff?bpu3nq')
      format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4Dorian/q4icons.svg?bpu3nq#q4icons')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^='q4i-']:before,
[class*=' q4i-']:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'q4icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.q4i-add-to-calendar_apple:before {
  content: '\e900';
}
.q4i-add-to-calendar_google:before {
  content: '\e901';
}
.q4i-add-to-calendar_microsoft:before {
  content: '\e902';
}
.q4i-our-offices:before {
  content: '\e903';
}
.q4i-q1_press-release:before {
  content: '\e904';
}
.q4i-q1_quarterly-filing:before {
  content: '\e905';
}
.q4i-quicklink-events:before {
  content: '\e906';
}
.q4i-quicklink-fleet:before {
  content: '\e907';
}
.q4i-quicklink-home:before {
  content: '\e908';
}
.q4i-quicklink-news:before {
  content: '\e909';
}
.q4i-share:before {
  content: '\e90a';
}
.q4i-circle:before {
  content: '\e90b';
}
.q4i-block-logo:before {
  content: '\e90c';
}
.q4i-logo:before {
  content: '\e90d';
}
.q4i-download:before {
  content: '\e670';
}
.q4i-block-checkmark:before {
  content: '\e600';
}
.q4i-block-downchevron:before {
  content: '\e601';
}
.q4i-block-exit:before {
  content: '\e602';
}
.q4i-block-leftchevron:before {
  content: '\e603';
}
.q4i-block-minus:before {
  content: '\e604';
}
.q4i-block-plus:before {
  content: '\e605';
}
.q4i-block-rightchevron:before {
  content: '\e606';
}
.q4i-block-upchevron:before {
  content: '\e607';
}
.q4i-circle-leftchevron:before {
  content: '\e671';
}
.q4i-circle-rightchevron:before {
  content: '\e672';
}
.q4i-circle-upchevron:before {
  content: '\e673';
}
.q4i-circle-downchevron:before {
  content: '\e674';
}
.q4i-circle-alert:before {
  content: '\e608';
}
.q4i-circle-calendar:before {
  content: '\e609';
}
.q4i-circle-chair:before {
  content: '\e60a';
}
.q4i-circle-chat:before {
  content: '\e60b';
}
.q4i-circle-doc:before {
  content: '\e60c';
}
.q4i-circle-email:before {
  content: '\e60d';
}
.q4i-circle-expert:before {
  content: '\e60e';
}
.q4i-circle-facebook:before {
  content: '\e60f';
}
.q4i-circle-flickr:before {
  content: '\e610';
}
.q4i-circle-googleplus:before {
  content: '\e611';
}
.q4i-circle-html:before {
  content: '\e612';
}
.q4i-circle-independant:before {
  content: '\e613';
}
.q4i-circle-instagram:before {
  content: '\e614';
}
.q4i-circle-link:before {
  content: '\e615';
}
.q4i-circle-linkedIn:before {
  content: '\e616';
}
.q4i-circle-menu:before {
  content: '\e617';
}
.q4i-circle-minus:before {
  content: '\e618';
}
.q4i-circle-phone:before {
  content: '\e619';
}
.q4i-circle-pinterest:before {
  content: '\e61a';
}
.q4i-circle-plus:before {
  content: '\e61b';
}
.q4i-circle-print:before {
  content: '\e61c';
}
.q4i-circle-recording:before {
  content: '\e61d';
}
.q4i-circle-rss:before {
  content: '\e61e';
}
.q4i-circle-search:before {
  content: '\e61f';
}
.q4i-circle-share:before {
  content: '\e620';
}
.q4i-circle-twitter:before {
  content: '\e621';
}
.q4i-circle-video:before {
  content: '\e622';
}
.q4i-circle-youtube:before {
  content: '\e623';
}
.q4i-doc-calendar:before {
  content: '\e624';
}
.q4i-doc-chart:before {
  content: '\e625';
}
.q4i-doc-download:before {
  content: '\e626';
}
.q4i-doc-graph:before {
  content: '\e627';
}
.q4i-doc-html:before {
  content: '\e628';
}
.q4i-doc-link:before {
  content: '\e629';
}
.q4i-doc-pdf:before {
  content: '\e62a';
}
.q4i-doc-presentation:before {
  content: '\e62b';
}
.q4i-doc-webcast:before {
  content: '\e62c';
}
.q4i-doc-word:before {
  content: '\e62d';
}
.q4i-doc-zip:before {
  content: '\e62e';
}
.q4i-icon-alert:before {
  content: '\e62f';
}
.q4i-icon-apple:before {
  content: '\e90e';
}
.q4i-icon-outlook:before {
  content: '\e90f';
}
.q4i-icon-google:before {
  content: '\e910';
}
.q4i-icon-calendar:before {
  content: '\e630';
}
.q4i-icon-chat:before {
  content: '\e631';
}
.q4i-icon-doc:before {
  content: '\e632';
}
.q4i-icon-email:before {
  content: '\e633';
}
.q4i-icon-expert:before {
  content: '\e634';
}
.q4i-icon-pdf:before {
  content: '\e911';
}
.q4i-icon-html:before {
  content: '\e638';
}
.q4i-icon-graph:before {
  content: '\e912';
}
.q4i-icon-facebook:before {
  content: '\e635';
}
.q4i-icon-flickr:before {
  content: '\e636';
}
.q4i-icon-googleplus:before {
  content: '\e637';
}
.q4i-icon-independant:before {
  content: '\e639';
}
.q4i-icon-instagram:before {
  content: '\e63a';
}
.q4i-icon-link:before {
  content: '\e63b';
}
.q4i-icon-linkedIn:before {
  content: '\e63c';
}
.q4i-icon-member:before {
  content: '\e63d';
}
.q4i-icon-menu:before {
  content: '\e63e';
}
.q4i-icon-phone:before {
  content: '\e63f';
}
.q4i-icon-pinterest:before {
  content: '\e640';
}
.q4i-icon-print:before {
  content: '\e641';
}
.q4i-icon-rss:before {
  content: '\e642';
}
.q4i-icon-search:before {
  content: '\e643';
}
.q4i-icon-share:before {
  content: '\e644';
}
.q4i-icon-twitter:before {
  content: '\e645';
}
.q4i-icon-video:before {
  content: '\e646';
}
.q4i-icon-webcast:before {
  content: '\e647';
}
.q4i-icon-youtube:before {
  content: '\e648';
}
.q4i-rounded-checkmark:before {
  content: '\e649';
}
.q4i-rounded-exit:before {
  content: '\e64b';
}
.q4i-rounded-minus:before {
  content: '\e64d';
}
.q4i-rounded-plus:before {
  content: '\e64e';
}
.q4i-rounded-downchevon:before {
  content: '\e64a';
}
.q4i-rounded-upchevon:before {
  content: '\e650';
}
.q4i-rounded-leftchevon:before {
  content: '\e64c';
}
.q4i-rounded-rightchevon:before {
  content: '\e64f';
}
.q4i-rounded-downclaret:before {
  content: '\e913';
}
.q4i-rounded-upclaret:before {
  content: '\e914';
}
.q4i-rounded-leftclaret:before {
  content: '\e915';
}
.q4i-rounded-rightclaret:before {
  content: '\e916';
}
.q4i-square-calendar:before {
  content: '\e651';
}
.q4i-square-chat:before {
  content: '\e652';
}
.q4i-square-doc:before {
  content: '\e653';
}
.q4i-square-email:before {
  content: '\e654';
}
.q4i-square-facebook:before {
  content: '\e655';
}
.q4i-square-flickr:before {
  content: '\e656';
}
.q4i-square-googleplus:before {
  content: '\e657';
}
.q4i-square-html:before {
  content: '\e658';
}
.q4i-square-instagram:before {
  content: '\e659';
}
.q4i-square-link:before {
  content: '\e65a';
}
.q4i-square-linkedin:before {
  content: '\e65b';
}
.q4i-square-menu:before {
  content: '\e65c';
}
.q4i-square-microphone:before {
  content: '\e65d';
}
.q4i-square-notification:before {
  content: '\e65e';
}
.q4i-square-phone:before {
  content: '\e65f';
}
.q4i-square-pinterest:before {
  content: '\e660';
}
.q4i-square-print:before {
  content: '\e661';
}
.q4i-square-rss:before {
  content: '\e662';
}
.q4i-square-search:before {
  content: '\e663';
}
.q4i-square-share:before {
  content: '\e664';
}
.q4i-square-twitter:before {
  content: '\e665';
}
.q4i-square-video:before {
  content: '\e666';
}
.q4i-square-youtube:before {
  content: '\e667';
}
.q4i-txt-doc:before {
  content: '\e668';
}
.q4i-txt-flv:before {
  content: '\e669';
}
.q4i-txt-html:before {
  content: '\e66a';
}
.q4i-txt-pdf:before {
  content: '\e66b';
}
.q4i-txt-rtf:before {
  content: '\e66c';
}
.q4i-txt-xbrl:before {
  content: '\e66d';
}
.q4i-txt-xls:before {
  content: '\e66e';
}
.q4i-txt-zip:before {
  content: '\e66f';
}
.offices h2 {
  margin-bottom: 0;
}

/* Home page Corp Home Box section */
.homepage-box {
  width: 49%;
  display: inline-block;
  vertical-align: text-top;
  padding: 20px 40px 60px 70px;
}

.homepage-box h2 {
  font-size: 26px;
}

.homepage-box.left {
  padding-right: 20px;
}

.homepage-box.right {
  /* padding: 20px 20px 20px 20px; */
  background-color: #d3d3d3;
}

.PaneContent .js--white-bg {
  display: block;
  background-color: white;
  height: auto;
}
.homepage-box.right {
  background-color: #e5e8e9;
}
.corporateOverview.pb80 .ModuleContainerInner {
  display: table;
}
.homepage-box {
  display: table-cell;
  position: relative;
  box-sizing: border-box;
}
.homepage-box .learn-button {
  position: relative;
  bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
}
.homepage-box p {
  padding-bottom: 16px;
}
.corporateOverview {
  max-width: 100%;
  padding: 0;
  margin: 0;
}
.homepage-box_content {
  min-height: 200px;
}
.PageHome .PaneContentInner .PaneBreadcrumb.col-12-of-12 {
  display: none;
}
@media (max-width: 767px) {
  .corporateOverview.pb80 .ModuleContainerInner {
    display: block;
  }
  .homepage-box {
    width: 100%;
    display: block;
    padding: 20px;
  }
  .corporateOverview.pb80 {
    padding-left: 0 !important;
  }
}
.white-back .youtube-vid {
  position: relative;
  padding-bottom: 56.2%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.youtube-vid iframe {
  width: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}

.why-invest h2 {
  margin-top: 0;
}
.homepage-box.right.white-back {
  background-color: #fff;
}
.page-corp-gov .PaneContentInner {
  padding-bottom: 40px;
}
.page-corp-gov .PaneContent .ModuleContent {
  display: block;
  max-width: 980px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}
.page-corp-gov .PaneContent .ModuleContent.annualShareholderMeeting {
  max-width: 100%;
  padding: 0;
}
@media only screen and (max-width: 500px) {
  .AnalystTable .table-responsive table {
    width: 100%;
  }
  .AnalystTable .table--responsive thead {
    display: none;
  }

  .AnalystTable .table--responsive tbody {
    border-top: 2px solid #1b7194;
    border-bottom: 2px solid #1b7194;
  }

  .AnalystTable .table--responsive td {
    display: block;
  }
  .AnalystTable .table--responsive tr {
    display: block;
    margin: 12px 0;
    border: 1px solid #ccc;
  }
  .AnalystTable .table--responsive td:before {
    content: attr(data-heading);
    font-weight: bold;
  }
}

/*https://q4websystems.zendesk.com/agent/tickets/228823*/
.homeSlider .right_box .content-container {
  left: unset;
  top: 77px;
  width: 43%;
  max-width: 657px;
}

.slider-commodoreAward {
  background-color: rgba(255, 255, 255, 0.6);
  text-align: center;
  padding: 30px;
  color: #005488;
}

.commodoreAward-top h3 {
  font-size: 34px;
  font-weight: bold;
  margin-bottom: 15px;
}

.commodoreAward-top img {
  width: 53%;
  display: inline;
  position: relative;
}

.commodoreAward-top hr {
  border-top: 2px solid #005488;
  width: 92%;
}
.commodoreAward-bottom p {
  margin-bottom: 0px;
  text-shadow: 0 0 0;
}

/* 269767 */
.js--hidden {
    display: none;
}

.contact-text h3,
h3.title_bar {
    padding: 10px;
    background: #1b7194;
    color: #fff;
    margin-bottom: 5px;
    cursor: pointer;

}
.contact-text h3:after,
h3.title_bar:after {
    font-family: 'q4icons' !important;
    content: '\e605';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 10px;
    font-size: 15px;

}
.contact-text h3.active:after,
h3.title_bar.active:after, {
    content: '\e604';
}

.careers-text h3 {
    padding: 10px;
    background: #1b7194;
    color: #fff;
    margin-bottom: 5px;
    cursor: pointer;

}

.careers-text h3:after {
    font-family: 'q4icons' !important;
    content: '\e605';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 10px;
    font-size: 15px;

}
.careers-text h3.active:after {
    content: '\e604';
}

@media screen and (max-width: 800px) {
  .homeSlider .right_box .content-container {
    left: 0px;
    top: 28px;
    width: 88%;
  }
  .commodoreAward-top img {
    width: 60%;
  }
  .slider-commodoreAward {
    padding: 0px;
    background-color: rgba(255, 255, 255, 0.7);
  }
  .commodoreAward-top h3 {
    font-size: 25px;
  }
  .commondoreAware-bottom p {
    font-size: 14px;
  }
}

@media screen and (min-width: 801px) and (max-width: 1200px) {
  .commodoreAward-top h3 {
    font-size: 25px;
  }
  .slider-commodoreAward {
    padding: 1px;
  }
  .homeSlider .right_box .content-container {
    left: unset;
    right: 0px;
    top: 12%;
    width: 46%;
    padding: 0px;
    max-width: 657px;
    margin-right: 0px;
    padding-right: 0px;
  }
}

@media screen and (min-width: 1201px) and (max-width: 1300px) {
  .commodoreAward-top h3 {
    font-size: 28px;
  }
}

@media screen and (min-width: 1301px) and (max-width: 1400px) {
  .commodoreAward-top h3 {
    font-size: 30px;
  }
}

@media screen and (min-width: 801px) {
  .slider-commodoreAward {
    padding: 30px 15px;
  }
}

@media screen and (max-width: 768px) {
  .block2.block--action .left {
    background-size: 50%;
  }
}

@media screen and (max-width: 600px) {
  .block2.block--action .left {
    background-size: 60%;
  }
}

@media screen and (max-width: 400px) {
  .block2.block--action .left {
    background-size: 70%;
  }
}
